﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Capture", "Capture.vcxproj", "{70CB4A6F-8F47-469D-A69D-B2602A77D94B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{70CB4A6F-8F47-469D-A69D-B2602A77D94B}.Debug|Win32.ActiveCfg = Debug|Win32
		{70CB4A6F-8F47-469D-A69D-B2602A77D94B}.Debug|Win32.Build.0 = Debug|Win32
		{70CB4A6F-8F47-469D-A69D-B2602A77D94B}.Release|Win32.ActiveCfg = Release|Win32
		{70CB4A6F-8F47-469D-A69D-B2602A77D94B}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
